#kwp-home-hero-carousel {
    position: relative;
    border-bottom: 1px solid #eee;
}
#kwp-home-hero-carousel img { border: none }
#kwp-home-hero-carousel .slick-slider { margin-bottom: 0; touch-action: auto; }
#kwp-home-hero-carousel #carousel {
    width: 100%;
    height: 390px;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item {
    height: 390px;
    background-size: cover !important;
}

#kwp-home-hero-carousel #carousel .kwp-carousel-item a {
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic, #kwp-home-hero-carousel #carousel .kwp-carousel-item .copy {
    float: left;
    position: relative;
    display: table;
    height: 390px;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic { 
	width: 45%;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic.carousel-one-item {
	width: 40%;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic .graphic-inner {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul {
    list-style-type: none;
    height: 390px;
    display: table;
    margin: 0;
    width: 90%;
    padding-left: 0;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul li {
    display: table-cell;
    vertical-align: middle;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist {
    width: 94%;
    padding: 0 35px 0 0;
    float: right;
    height: auto;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist img {
    max-width: 125px;
    position: absolute;
    bottom: 0;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li {
    display: inline-block;
    float: right;
    padding-left: 5%;
    width: 27%;
    max-height: 190px;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li span { 
	height: 190px;
	display: inline-block;
	position: relative;
	width: 100%;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist.kwp-shadow li span:after {
    content: '';
    background: url('//kbmerch1-a.akamaihd.net/magento/onestore/banners/images/kwp_bookShadow.png') center bottom / 100% no-repeat;
    display: inline-block;
    height: 20px;
    width: 100%;
    margin-top:190px
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic img {
    width: 100%;
    float: right;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy {
    height: 390px;
    padding-left: 2%;
    width: 24%;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy .innerCopy {
    display: table-cell;
    vertical-align: middle;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy h2, #kwp-home-hero-carousel #carousel .kwp-carousel-item .copy h3 {
    margin: 0;
    font: 14px normal Georgia,'Times New Roman',Times,serif;
    color: #fff;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy h2 {
    font-size: 38px;
    line-height: 38px;
    padding: 0 0 15px 0;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy h3 { font-size: 26px }
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy span {
    font: normal normal 16px Georgia, 'Times New Roman', Times, serif;
    color: #fff;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy button {
    height: 35px;
    margin: 1.25em 0 0;
    padding: 0 1em;
    border: none;
    font: italic 14px Georgia, 'Times New Roman', Times, serif;
    text-transform: initial;
    cursor: pointer;
    cursor: hand;
    display: block;
    min-width: 118px;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy button.kwp-button-blue { background-color: #00bee1 }
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy button.kwp-button-blue:hover { background-color: #51aac3 }
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy button.kwp-button-grey { background-color: #595959 }
#kwp-home-hero-carousel #carousel .kwp-carousel-item .copy button.kwp-button-grey:hover { background-color: #494949 }
#kwp-home-hero-carousel #carousel .item-container {
    max-width: 1140px;
    margin: 0 auto;
}
#kwp-home-hero-carousel #preview-container {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    pointer-events:none
}
#kwp-home-hero-carousel #preview-container #preview-container-inner {
    width: 100%;
    height: 100%;
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
}
#kwp-home-hero-carousel #preview {
    position: absolute;
    right: 0;
    width: 290px;
    color: #444;
    /* IE9 z-index bug */
    z-index: 1110;
    margin-top:20px
}
#kwp-home-hero-carousel #preview .zblock.zblock-kwp-carousel-widget { display: inline }
#kwp-home-hero-carousel #preview .kwp-carousel-widget {
    width: 220px;
    height: 81px;
    line-height: 79px;
    background-color: rgba(255, 255, 255, 0.5);
    margin: 0 auto;
    margin-top: 3px;
    margin-bottom: 6px;
    cursor: hand;
    cursor: pointer;
    pointer-events: auto;
}
#kwp-home-hero-carousel #preview .kwp-carousel-widget img {
    vertical-align: middle;
    margin: 0 0 0 6px;
    width: 91px;
    height: 68px;
}
#kwp-home-hero-carousel #preview .kwp-carousel-widget span {
    font: italic 14px Georgia,'Times New Roman',Times,serif;
    vertical-align: top;
    margin: 12px 6px 0 6px;
    width: 100px;
    display: inline-block;
}
#kwp-home-hero-carousel #preview .kwp-carousel-widget.active {
    opacity: 1;
    width: 251px;
    padding-bottom: 6px;
    background: url(//kbmerch1-a.akamaihd.net/magento/homepagecarousel/images/carousel-widget-background-lrg.png) no-repeat scroll -4px -5px transparent;
    margin-bottom: 2px !important;
}
#kwp-home-hero-carousel #preview .kwp-carousel-widget.active img { margin: 0 0 0 20px }
#kwp-home-hero-carousel #carousel .slick-list { height: 100% }
#kwp-home-hero-carousel #carousel .slick-dots {
    display: none !important;
    bottom: 5px;
}
#kwp-home-hero-carousel #carousel .slick-dots li button:before {
    font-size: 16px;
    color: #bbb;
    opacity: 1;
}
#kwp-home-hero-carousel #carousel .slick-dots li button:before {
	font-style:normal;
}
#kwp-home-hero-carousel #carousel .slick-dots li.slick-active button:before {
    color: #00bee1;
}
/* MEDIA QUERY: SMALL */
@media only screen and (max-width:568px) { 
    #kwp-home-hero-carousel {
        margin-bottom: 40px;
        border-bottom: 0;
    }
    #kwp-home-hero-carousel #carousel, #kwp-home-hero-carousel #carousel .kwp-carousel-item { height: 180px }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic {
    	height: 180px;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic .graphic-inner {
    	height: 180px;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul { height: 180px }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist {
   		overflow: hidden;
    	width: 250%;
    	white-space: nowrap;
    	padding: 0 5px 0 0;
    	float: right;
    	height: 180px;
    	margin-top: 25px;
	}
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li { 
    	padding-left: 15px;
    	max-height: 180px;
    	max-width: 95px;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li:nth-child(3), #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li:nth-child(4) { display: none }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li span {
    	height: auto;
    	max-height: 132px;
    	max-width: 95px;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist.kwp-shadow li span:after { margin-top: 130px }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist img {
        height: 130px;
        max-width: 95px;
        width:100%;
        position:auto        
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .copy {
        height: 180px;
        padding-left: 15px;
        width: 40%;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .copy h3 { font-size: 22px }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .copy h2 {
        font-size: 21px;
        line-height: 21px;
        padding:0
    }
    #kwp-home-hero-carousel #carousel .slick-dots {
        bottom: -40px;
        padding: 4px 0;
        margin: 0;
        -webkit-padding-start: 0;
        -webkit-margin-before: 0;
        -webkit-margin-after: 0;
    }
    
	/* 50 / 50 */
    #kwp-home-hero-carousel #carousel .item.mq1-fiftyFifty .graphic { width: 47% }
    #kwp-home-hero-carousel #carousel .item.mq1-fiftyFifty .copy { width: 48% }
	/* 60 / 40 */
    #kwp-home-hero-carousel #carousel .item.mq1-sixtyForty .graphic { width: 57% }
    #kwp-home-hero-carousel #carousel .item.mq1-sixtyForty .copy { width: 38% }
	/* 40 / 60 */
    #kwp-home-hero-carousel #carousel .item.mq1-fortySixty .graphic { width: 38% }
    #kwp-home-hero-carousel #carousel .item.mq1-fortySixty .copy { width: 57% }
    
    #kwp-home-hero-carousel .mq1-hidden { display: none !important }
    #kwp-home-hero-carousel #carousel .slick-dots { display: block !important }
    
    /* Buttons are jacked up in FF - Can't be bothered to find the source of the problem */
    @-moz-document url-prefix() {
    	#kwp-home-hero-carousel #carousel .slick-dots li button:before {
    		font-size:47px;
    	}
    	#kwp-home-hero-carousel #carousel .slick-dots {
    		bottom:-35px;
    	}
    }
}
/* MEDIA QUERY: MEDIUM */
@media only screen and (min-width:569px) and (max-width:880px) { 
    #kwp-home-hero-carousel { border-bottom: 0 }
    #kwp-home-hero-carousel #carousel.slick-slider { margin-bottom: 0 }
    #kwp-home-hero-carousel #carousel, #kwp-home-hero-carousel #carousel .kwp-carousel-item { height: 250px }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic, #kwp-home-hero-carousel #carousel .kwp-carousel-item .copy {
    	height: 250px;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul { height: 250px }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist {
        padding: 0 15px 0 0;
        margin-top: 0;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li:nth-child(3), #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li:nth-child(4) { display: none }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist img {
        height: auto;
        max-width: 125px;
        max-height: 160px;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li { 
    	width: 40%;
    	max-height: 160px;
    	max-width: 110px;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist li span { 
    	max-height: 160px;
    	max-width: 110px;
    }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .graphic ul.booklist.kwp-shadow li span:after { margin-top: 159px }
    #kwp-home-hero-carousel #carousel .kwp-carousel-item .copy { height: 250px; width: 51% }
    #kwp-home-hero-carousel #preview-container {
        position: relative;
    }
    #kwp-home-hero-carousel #preview-container #preview-container-inner { background-color: #fff }
    #kwp-home-hero-carousel #preview-container, #kwp-home-hero-carousel #preview-container #preview-container-inner {
        width: auto;
        height: auto;
    }
    #kwp-home-hero-carousel #preview {
        width: 100%;
        top: auto;
        right: 0;
        text-align: center;
        margin-top: auto;
        position: relative;
    }
    #kwp-home-hero-carousel #preview .kwp-carousel-widget {
        width: 25%;
        max-width: 180px;
        height: 87px;
        line-height: 87px;
        display: inline-block;
        opacity: 1;
    }
    #kwp-home-hero-carousel #preview .kwp-carousel-widget img {
        width: 50%;
        height: 59px;
        max-width: 80px;
        margin: 0;
    }
    #kwp-home-hero-carousel #preview .kwp-carousel-widget span {
        width: 50%;
        max-width: 80px;
        font-size: 12px;
        text-align: left;
        margin: 20px 0 0 3px;
    }
    #kwp-home-hero-carousel #preview .kwp-carousel-widget.active {
        color: #fff;
        background-color: #bbb;
        width: 25%;
        max-width: 180px;
        background: url(//kbmerch1-a.akamaihd.net/magento/homepagecarousel/images/carousel-widget-background-med.png) no-repeat scroll center 3px transparent;
        opacity: auto;
    }
    #kwp-home-hero-carousel #preview .kwp-carousel-widget.active img { margin: 0 }
	
	/* 50 / 50 */
    #kwp-home-hero-carousel #carousel .item.mq2-fiftyFifty .graphic { width: 47% }
    #kwp-home-hero-carousel #carousel .item.mq2-fiftyFifty .copy { width: 47% }
	/* 60 / 40 */
    #kwp-home-hero-carousel #carousel .item.mq2-sixtyForty .graphic { width: 57% }
    #kwp-home-hero-carousel #carousel .item.mq2-sixtyForty .copy { width: 38% }
	/* 40 / 60 */
    #kwp-home-hero-carousel #carousel .item.mq2-fortySixty .graphic { width: 38% }
    #kwp-home-hero-carousel #carousel .item.mq2-fortySixty .copy { width: 57% }
    
    #kwp-home-hero-carousel .mq2-hidden { display: none !important }
    #kwp-home-hero-carousel #carousel.slick-slider { margin-bottom: 0 }
    #kwp-home-hero-carousel #carousel .slick-dots { display: none !important }
}
/* HIDING FORTH (IF PRESENT) SLIDE BETWEEN SMALL AND MEDIUM */
@media only screen and (min-width:569px) and (max-width:750px) { 
    #kwp-home-hero-carousel #carousel .item:nth-child(4), #kwp-home-hero-carousel #preview .zblock.zblock-kwp-carousel-widget:nth-child(4), #kwp-home-hero-carousel #preview .kwp-carousel-widget:nth-child(4) { display: none }
    #kwp-home-hero-carousel #preview .kwp-carousel-widget, #kwp-home-hero-carousel #preview .kwp-carousel-widget.active { width: 33% }
}